툴바 버튼 정보

### Hierarchy

- ToolbarButtonVo

### Indexable

[key: string]: any

## Index

### Properties

- color
- disabled
- hide
- icon
- id
- label
- role

### Methods

- click

## Properties

### Optional color

color?: IonColorType

- Defined in src/services/common.interface.ts:1387

버튼 색상

### Optional disabled

disabled?: boolean

- Defined in src/services/common.interface.ts:1396

사용불가여부

### Optional hide

hide?: boolean

- Defined in src/services/common.interface.ts:1399

숨김여부

### Optional icon

icon?: any

- Defined in src/services/common.interface.ts:1402

아이콘

### Optional id

id?: string

- Defined in src/services/common.interface.ts:1393

아이디

### Optional label

label?: string

- Defined in src/services/common.interface.ts:1390

버튼 라벨

### Optional role

role?: "submit" | "button" | "delete"

- Defined in src/services/common.interface.ts:1404

## Methods

### Optional click

- click(): void

- - Defined in src/services/common.interface.ts:1407

  클릭시 이벤트

  #### Returns void

Generated using TypeDoc